Subject: Re: Runtime Altivec detection

From: Anton Blanchard <[email-masked]>
Date: Sat, 8 Mar 2003 04:37:18 +1100

> For some time now the Linux kernel has provided support for emulating
> the 'mfspr rd, PVR' instruction in user space.  Do this once, get the
> PVR and determine the processor type.

That will fail on a ppc64 box since we havent implemented that
emulation.

Anton

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/